:root{
}


#footer {
    min-height: 120px;
}


body, html{
    margin: 0;
    background-color: rgba(160, 194, 196, 0.249);
}

body {
    font-family: "DeezerProduct", Arial, sans-serif;
    font-size-adjust: 0.52;
}

#header{
    position: sticky;
    top: 0;
}

body{
    min-height: 100vh;
}

a{
    text-decoration: none;
    color: black;
}

@font-face {
    font-family: "DeezerProduct";
    src: url("https://www-fr.static-af.com/assets/components/43.3.0/af/fonts/ExcellenceInMotionText-Regular.woff2") format("woff2");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "DeezerProduct";
    src: url("https://www-fr.static-af.com/assets/components/43.3.0/af/fonts/ExcellenceInMotionText-Medium.woff2") format("woff2");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "DeezerProduct";
    src: url("https://www-fr.static-af.com/assets/components/43.3.0/af/fonts/ExcellenceInMotionText-Bold.woff2") format("woff2");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

#header {
    z-index: 50;
}

body {
    font-family: "DeezerProduct", sans-serif;
    font-weight: 500;
}

h2, h3, h4, h5, h6 {
    font-family: "DeezerProduct", sans-serif;
    font-weight: 700;
}

h1 {
    font-family: "DeezerProduct", sans-serif;
    font-weight: 600;
}

body {
    font-family: "DeezerProduct", sans-serif;
}

.grand {
    font-size: 2rem;
}

main{
    margin: 25px 10%;
    padding: 50px;
}

@media (max-width : 1000px) {
    main{
        margin: 0;
        padding: 5px 10px;
    }
}